/* For Android and iPhones */
@media only screen and (max-width: 767px) {
    /* Your styles for smaller screens (phones) here */


    .navbar{
        margin-right: 0px;
    }
    .mobile-nav-toggle{
        color: #fff;
        margin-right: 10px;
    }
    #header .logo img {
        max-height: 20px;
    }  
    .mhr {
        align-items: center;
        margin-top: 0px;
        text-align: center;
    }
    .herocl1 h1 {
        /* color: var(--twhite); */
        font-size: 35px;
        line-height: 80px;
        font-weight: 600;
        text-transform: capitalize;
    }
    .herocl1 p {
        font-size: 15px;
        font-weight: 400;
        color: var(--tblack);
        line-height: 27px;
        font-family: poppins;
        margin-bottom: 20px;
        padding-right: 10px;
        padding-left: 10px;
    }
    .herocl1 h1 {
        /* color: var(--twhite); */
        font-size: 30px;
        line-height: 39px;
        font-weight: 600;
        text-transform: capitalize;
    }  
    .scrolled-offset {
        margin-top: 35px;
    }

.footer{
    padding-top: 50px;
    text-align: center;
    padding-bottom: 0px;
}
.fcol1 img {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
.fcol2 ul li{
    list-style-type: none;
}
.fcol4 img{
    transform: scale(1);
    width: 75%;
}
.header_btn {
    margin-left: 0px;
}
.search-container form {
    display: block;
    align-items: center;
}
.search-container {
    display: block;
    align-items: center;
}
.main_searchbar {
    display: none;
    justify-content: center;
}
.search-input{
    width: 100%;
}
.services-dropdown select {
    width: 100%;
    margin-top: 10px;
}
.search-button{
    margin-top: 10px;
}
.ourmain_menu {
    display: block;
}
.search-input{
    border-right: 1px solid #858585;
}
.main_logo{
    margin-bottom: 20px;
    margin-top: 10px;
    margin-left: 5px;
}
#header{
    margin-top: 0px;
}
.main_logo img{
    margin-right: auto;
    display: block;
}
button.search-button {
    margin-left: auto;
    margin-right: auto;
    display: block;
    position: absolute;
    top: 138px;
    right: 0px;
}
.main_login_details{
    display: none;
}
.eaf{
    text-align: left;
}
.hero_flx{
    align-items: baseline;
}
.hercl2 img{
    transform: scale(1);
}
.join_togethers {
    display: flex;
    justify-content: space-between;
    box-shadow: 0px 0px 6px 2px #cfcdcd;
    margin-bottom: 30px;
}
#header{
    border-bottom: 0px;
}
.navbar-mobile ul{
    margin-top: 10px;
}
}
  
@media only screen and (min-width: 768px) and (max-width: 1023px) {
    /* Your styles for medium-sized screens (larger phones) here */

    .navbar {
        padding: 0;
        margin-left: auto;
        margin-right: 0px;
    }

    .navbar a{
        justify-content: center;
    }
    .navbar a, .navbar a:focus{
        font-size: 25px;
    }
    .mhr{
        text-align: center;
    }
     p{
        padding-left: 10px !important;
        padding-right: 10px !important;
    }
  }